<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_onenote', language 'bn', version '3.1'.
 *
 * @package     assignfeedback_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeedback'] = 'প্রতিক্রিয়া যোগ করুন';
$string['addfeedbackhelp'] = 'OneNote-এর মধ্যে শিক্ষার্থীদের দাখিলের উপর আপনার প্রতিক্রিয়া যোগ করতে উপরের বাটনে ক্লিক করুন। পরে Moodle-এ ফিরে আপনার কাজ সংরক্ষণ করতে আপনি এখানে ফিরে আসতে পারেন।';
$string['configmaxbytes'] = 'সর্বোচ্চ OneNote আকার';
$string['countfiles'] = 'OneNotes: {$a}';
$string['default'] = 'ডিফল্টরূপে সক্রিয় করা আছে';
$string['default_help'] = 'সেট করলে, সমস্ত নতুন অ্যাসাইনমেন্টের জন্য এই প্রতিক্রিয়া পদ্ধতি ডিফল্টরূপে সক্রিয় করা হবে।';
$string['enabled'] = 'OneNote প্রতিক্রিয়া';
$string['enabled_help'] = 'সক্রিয় থাকলে, শিক্ষক অ্যাসাইনমেন্ট মার্কিং-এর সময় প্রতিক্রিয়ার সহ OneNote পৃষ্ঠা আপলোড করতে সক্ষম হবেন। শিক্ষক annotate করতে শিক্ষার্থীদের OneNote দাখিল বা একটি সম্পূর্ণ নতুন OneNote পৃষ্ঠা আপলোড-এর মধ্যে নির্বাচন করতে পারেন।';
$string['feedbackdownloadfailed'] = 'OneNote থেকে প্রতিক্রিয়া ডাউনলোড করা যায়নি। অনুগ্রহ করে আবার চেষ্টা করুন।';
$string['feedbacklimitexceed'] = 'আপনার প্রতিক্রিয়ার আকার গ্রহণযোগ্য সীমা ছাড়িয়ে গেছে।';
$string['feedbacknotstarted'] = 'অনুগ্রহ করে OneNote ব্যবহার করে আপনার প্রতিক্রিয়া যোগ করুন এবং তারপর আপনার পরিবর্তনগুলি সংরক্ষণ করুন।';
$string['filesadded'] = 'প্রতিক্রিয়া OneNotes যোগ করা হয়েছে: {$a}';
$string['maxbytes'] = 'সর্বোচ্চ OneNote প্যাকেজের আকার';
$string['maxfiles'] = 'আপলোডেড OneNotes-এর সর্বাধিক সংখ্যা';
$string['maximumsize'] = 'সর্বোচ্চ OneNote প্যাকেজের আকার';
$string['moreusers'] = '{$a} আরও...';
$string['nochanges'] = 'কোন পরিবর্তন নেই';
$string['notsignedin'] = 'আপনার পরিবর্তনগুলি সংরক্ষণ করার পূর্বে OneNote করতে অনুগ্রহ করে সাইন ইন করুন।';
$string['onenote'] = 'প্রতিক্রিয়া OneNotes';
$string['onenoteactions'] = 'OneNote পদক্ষেপ:';
$string['pluginname'] = 'OneNote প্রতিক্রিয়া';
$string['signinhelp1'] = 'OneNote এ সাইন ইন করতে উপরের বাটনে ক্লিক করুন তবে আপনি সেখানে শিক্ষার্থীর দাখিলের উপর আপনার প্রতিক্রিয়া যোগ করতে পারবেন।';
$string['signinhelp2'] = 'OneNote এ সাইন ইন করতে উপরের বাটনে ক্লিক করুন যদি আপনি সেখানে প্রতিক্রিয়া দেখতে চান।';
$string['viewfeedback'] = 'প্রতিক্রিয়া দেখুন';
