<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'bn', version '3.1'.
 *
 * @package     assignfeedback_pdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'দ্রুত তালিকায় মন্তব্য যোগ করুন';
$string['allowpdffeedback'] = 'সক্রিয়';
$string['annotatesubmission'] = 'অ্যানোটেট্ দাখিল';
$string['annotationhelp'] = 'অ্যানোটেশন দ্বারা সহায়তা';
$string['backtocommentlist'] = 'মন্তব্য তালিকায় ফিরে যান';
$string['badaction'] = 'অবৈধ কর্ম \'{$a}\\';
$string['badannotationid'] = 'একটি ভিন্ন দাখিল অথবা পৃষ্ঠার জন্য অ্যানোটেশন id';
$string['badcommentid'] = 'একটি ভিন্ন দাখিল অথবা পৃষ্ঠার জন্য মন্তব্য id';
$string['badcoordinate'] = 'লাইন স্থানাঙ্ক-এর বিজোড় সংখ্যা - পয়েন্ট প্রতি 2 স্থানাঙ্ক হওয়া উচিত';
$string['badpath'] = 'পাথ পয়েন্ট অবৈধ';
$string['badtype'] = 'অবৈধ টাইপ {$a}';
$string['cancel'] = 'বাতিল';
$string['clearimagecache'] = 'পেজ ইমেজ ক্যাশে পরিষ্কার করুন';
$string['colourblack'] = 'কালো';
$string['colourblue'] = 'নীল';
$string['colourclear'] = 'পরিষ্কার';
$string['colourgreen'] = 'সবুজ';
$string['colourred'] = 'লাল';
$string['colourwhite'] = 'সাদা';
$string['colouryellow'] = 'হলুদ';
$string['comment'] = 'মন্তব্য';
$string['commentcolour'] = '[,] - মন্তব্য পটভূমির রঙ';
$string['commenticon'] = 'c - মন্তব্য যোগ করুন\\n একটি রেখা আঁকাতে Ctrl চেপে ধরে রাখুন';
$string['deletecomment'] = 'মন্তব্য মুছে ফেলুন';
$string['deleteresponse'] = 'প্রতিক্রিয়া মুছে ফেলুন';
$string['deleteresponseconfirm'] = 'আপনি কি নিশ্চিত যে আপনি {$a->username}-এর জন্য  \'{$a->assignmentname}\' অ্যাসাইনমেন্টের প্রতিক্রিয়া মুছে ফেলতে চান?';
$string['downloadoriginal'] = 'মূল দাখিলের PDF ডাউনলোড করুন';
$string['downloadresponse'] = 'প্রতিক্রিয়া ডাউনলোড করুন';
$string['draftsaved'] = 'ড্রাফ্ট সংরক্ষিত';
$string['emptyquicklist'] = 'দ্রুত তালিকায় কোন আইটেম নেই';
$string['emptyquicklist_instructions'] = 'দ্রুততালিকায় এটা কপি করতে একটি মন্তব্য-এর উপর রাইট ক্লিক করুন';
$string['emptysubmission'] = 'খালি দাখিল';
$string['enabled'] = 'PDF প্রতিক্রিয়া';
$string['enabled_help'] = 'এটি PDF (PDF সাবমিশন টাইপ-এর মাধ্যমে দাখিল করা)-এর অনলাইন অ্যানোটেশনের অনুমতি দেয় এবং অ্যানোটেট করা কাজ ছাত্রদের ফিরিয়ে দেওয়ার অনুমতি দেয়।';
$string['eraseicon'] = 'e - লাইন এবং আকার নিশ্চিহ্ন করুন';
$string['errorgenerateimage'] = 'ইমেজ তৈরী করতে অক্ষম - বিস্তারিত: {$a}';
$string['errormessage'] = 'ভুল বার্তা:';
$string['errornosubmission'] = 'অবর্তমান দাখিলের জন্য ইমেজ তৈরির চেষ্টা করতে';
$string['errornosubmission2'] = 'দাখিল PDF খুঁজে পাওয়া যায়নি';
$string['errortempfolder'] = 'অস্থায়ী ফোল্ডার তৈরি করা যায়নি';
$string['findcomments'] = 'মন্তব্য খুঁজুন';
$string['findcommentsempty'] = 'কোন মন্তব্য নেই';
$string['freehandicon'] = 'f - যথেচ্ছভাবে অঙ্কিত রেখা';
$string['generateresponse'] = 'প্রতিক্রিয়া ফাইল তৈরী করুন';
$string['gspath'] = 'Ghostscript-এর পাথ';
$string['highlighticon'] = 'h - প্রধান বৈশিষ্ট্য';
$string['imagefor'] = '{$a}-এর জন্য ইমেজ ফাইল';
$string['jsrequired'] = 'function-এ PDF অ্যানোটেশনের জন্য আপনার ব্রাউজারে অবশ্যই জাভাস্ক্রিপ্ট সক্রিয় করতে হবে';
$string['keyboardnext'] = 'n - পরবর্তী পৃষ্ঠা';
$string['keyboardprev'] = 'p - পূর্ববর্তী পৃষ্ঠা';
$string['linecolour'] = '{,} - লাইনের রঙ';
$string['lineicon'] = 'l - লাইন';
$string['missingannotationdata'] = 'অ্যানোটেশন তথ্য অনুপস্থিত';
$string['missingcommentdata'] = 'মন্তব্য তথ্য অনুপস্থিত';
$string['missingquicklistdata'] = 'দ্রুততালিকার তথ্য অনুপস্থিত';
$string['next'] = 'পরবর্তী';
$string['nocomments'] = 'কোন মন্তব্য নেই';
$string['nogroup'] = 'কোন গ্রুপ নেই';
$string['okagain'] = 'আবার চেষ্টা করতে OK ক্লিক করুন';
$string['openlinknewwindow'] = 'লিঙ্কগুলি নতুন উইন্ডোতে খুলুন';
$string['opennewwindow'] = 'এই পৃষ্ঠাটি একটি নতুন উইন্ডোতে খুলুন';
$string['ovalicon'] = 'o - উপবৃত্তাকার';
$string['pagenumber'] = 'পৃষ্ঠাঙ্ক';
$string['pagenumbertoobig'] = 'অনুরোধ করা পৃষ্ঠাঙ্ক, পৃষ্ঠা সংখ্যার চেয়ে বড় ({$ a-> pageno}> {$ a-> pagecount})';
$string['pagenumbertoosmall'] = 'অনুরোধ করা পৃষ্ঠা সংখ্যা খুবই ছোট (<1)';
$string['pdf'] = 'PDF প্রতিক্রিয়া';
$string['pluginname'] = 'PDF প্রতিক্রিয়া';
$string['previous'] = 'পূর্ববর্তী';
$string['previousnone'] = 'কোনোটা না';
$string['quicklist'] = 'দ্রুত তালিকায় মন্তব্য';
$string['rectangleicon'] = 'r - আয়তক্ষেত্র';
$string['resend'] = 'আবার পাঠান';
$string['responsefor'] = '{$a}-এর জন্য প্রতিবেদন ফাইল';
$string['responseok'] = 'প্রতিবেদন ফাইল তৈরি হয়েছে';
$string['responseproblem'] = 'প্রতিবেদন ফাইল তৈরি করার সময় একটি সমস্যা হয়েছে';
$string['savedraft'] = 'ড্রাফ্ট অ্যানোটেশন সংরক্ষণ করুন';
$string['servercommfailed'] = 'সার্ভার যোগাযোগ ব্যর্থ হয়েছে - আপনি আবার বার্তা পাঠাতে চান?';
$string['showpreviousassignment'] = 'পূর্ববর্তী অ্যাসাইনমেন্ট দেখান';
$string['stamp'] = 'স্ট্যাম্প বেছে নিন';
$string['stampicon'] = 's - স্ট্যাম্প';
$string['test_doesnotexist'] = 'Ghostscript পাথটি একটি অবর্তমান ফাইলকে নির্দেশ করছে';
$string['test_empty'] = 'Ghostscript পাথটি খালি - অনুগ্রহ করে সঠিক পাথ লিখুন';
$string['test_isdir'] = 'Ghostscript পাথ একটি ফোল্ডারকে নির্দেশ করছে, অনুগ্রহ করে আপনার উল্লিখিত পাথে ghostscript প্রোগ্রাম অন্তর্ভুক্ত করুন';
$string['test_notestfile'] = 'টেস্ট PDF টি অনুপস্থিত';
$string['test_notexecutable'] = 'Ghostscript একটি ফাইলকে নির্দেশ করছে যেটি এক্সিকিউটেবল নয়';
$string['test_ok'] = 'Ghostscript পাথটি ঠিক মনে হচ্ছে - অনুগ্রহ করে আপনি চিত্রের নিচের বার্তা দেখে পরীক্ষা করুন';
$string['testgs'] = 'টেস্ট Ghostscript পাথ';
$string['viewresponse'] = 'প্রতিক্রিয়া দেখুন অনলাইন';
